Bug 143954 - String errors
String errors
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rhgb (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-02 12:08 EST by Alan Cox
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-03 11:39:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This fixes capitalization problems on some of the help descriptions against rhgb-0.16.4 (808 bytes, patch)
2007-01-07 06:52 EST, Baris Cicek
no flags Details | Diff

  None (edit)
Description Alan Cox 2005-01-02 12:08:00 EST
"use an existing server instead of creating one.  used primarily for
debugging"


Missing capital
Comment 1 Baris Cicek 2007-01-07 06:52:31 EST
Created attachment 145001 [details]
This fixes capitalization problems on some of the help descriptions against rhgb-0.16.4
Comment 2 Baris Cicek 2007-01-07 06:54:12 EST
There are also some suspicious calitalization problems like 'E-Mail' (e-mail?)
and 'isdn' (ISDN?). Btw, it should be noted that translations should be updated
as they will be marked as fuzzy, so better to commit changes before any kind of
string freeze.  
Comment 3 Ray Strode [halfline] 2007-04-03 11:39:30 EDT
Thanks Baris, should be set in tomorrow's rawhide.

Note You need to log in before you can comment on or make changes to this bug.